function view_search_list(){
	return //temporalmente estara inactivo mientras terminamos de trabajar esta opcion
	vTexto=document.getElementById('tsearch_list');
	vBox=document.getElementById('box_search');
	document.getElementById('ctn_barra_search').style.top='175px';
	document.getElementById('tsearch_list').focus();
	document.getElementById('cover_ctn_search').style.display='block';
	if(vTexto.value===""){
			vBox.style.display="none";
			}
	}
function hide_search_list(){
	return 
	document.getElementById('ctn_barra_search').style.top='-80px';
	document.getElementById('cover_ctn_search').style.display='none';
	document.getElementById('tsearch_list').value="";
	document.getElementById('box_search').style.display="none";
	}
	
function search_list(){
	vBox=document.getElementById('box_search');
	vTexto=document.getElementById('tsearch_list');
	
	li=vBox.getElementsByTagName('li');
	filter=vTexto.value.toUpperCase();
	
	for (i	=0; i<li.length; i++){
		a=li[i].getElementsByTagName("a")[0];
		tValor=a.textContent || a.innerText;
		if(tValor.toUpperCase().indexOf(filter) > -1){
			li[i].style.display="";
			vBox.style.display="block";
			if(vTexto.value===""){
				vBox.style.display="none";
			}
		}else{
			li[i].style.display="none";
		}
	}
}


